pcl::device::OctreeGlobalWithBox Struct Reference

`#include </build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/octree/src/internal.hpp>`

Inheritance diagram for pcl::device::OctreeGlobalWithBox:

## Public Attributes

float3 | minp
float3 | maxp
Public Attributes inherited from pcl::device::OctreeGlobal
int * | nodes
int * | codes
int * | begs
int * | ends
int * | nodes_num
int * | parent

## Additional Inherited Members

Public Member Functions inherited from pcl::device::OctreeGlobal
| OctreeGlobal ()

## Detailed Description

Definition at line 62 of file internal.hpp.

## Member Data Documentation

## maxp

float3 pcl::device::OctreeGlobalWithBox::maxp

Definition at line 64 of file internal.hpp.

## minp

float3 pcl::device::OctreeGlobalWithBox::minp

Definition at line 64 of file internal.hpp.

The documentation for this struct was generated from the following file:

- /build/pcl-gWGA5r/pcl-1.10.0+dfsg/gpu/octree/src/internal.hpp